
.offer-title {
    font-family: 'Playfair Display', serif;
    color:#00A0B1;
    font-size: 2vw;
    font-weight: 700;
}
.offer-sub-title{
    font-family: 'Playfair Display', serif;
    font-weight: 700;
    font-size: 1.5vw;
}

.offer-card-text{
    font-family: 'Playfair Display', serif;
    color: #767681;
    font-size: 1vw;

}
.learn-more{
    color: white;
    background-color: #00A0B1;
    border-radius: 12px;
    width: 40%;
    border:none;
    font-family: 'Playfair Display', serif;
}
